Last Comment Bug 767757 - Move nsAccessNode::Init() to Accessible::Init()
: Move nsAccessNode::Init() to Accessible::Init()
Status: RESOLVED FIXED
[mentor=trev.saunders@gmail.com][lang...
:
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla16
Assigned To: Andrew Quartey [:drexler]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 20:18 PDT by Mark Capella [:capella]
Modified: 2012-07-10 15:46 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (3.12 KB, patch)
2012-07-06 12:39 PDT, Andrew Quartey [:drexler]
tbsaunde+mozbugs: review+
Details | Diff | Splinter Review
patch_for_checkin (3.09 KB, patch)
2012-07-09 21:56 PDT, Andrew Quartey [:drexler]
no flags Details | Diff | Splinter Review

Description Mark Capella [:capella] 2012-06-23 20:18:15 PDT
Streamline nsAccessNode ...
Comment 1 Andrew Quartey [:drexler] 2012-07-06 12:39:48 PDT
Created attachment 639761 [details] [diff] [review]
patch

Locally tested; passed all tests.
Comment 2 Trevor Saunders (:tbsaunde) 2012-07-09 19:00:22 PDT
Comment on attachment 639761 [details] [diff] [review]
patch

>+   * Initialize the access node object, add it to the cache.
>+   */
>+  virtual bool Init();

update comment, something like "Initialize the accessible." would probably make sense.
Comment 3 Andrew Quartey [:drexler] 2012-07-09 21:56:37 PDT
Created attachment 640502 [details] [diff] [review]
patch_for_checkin

fixed comment and rebased.
Comment 5 Ryan VanderMeulen [:RyanVM] 2012-07-10 15:46:31 PDT
https://hg.mozilla.org/mozilla-central/rev/2e6f37d5c96d

Note You need to log in before you can comment on or make changes to this bug.